Subject: Check out the new line of yachts

From: <[email-masked]>
Date: Sun, 30 Sep 2007 17:58:07 +0200

New Porsche Designed Yacht Rocks Market As Orders Pour In

FEARLESS INTL INC
FRLE
Current: $0.32

Simply the most innovative yacht design from Porsche Design Studios was
released in Miami this February. Since the release, fearless has nearly
maxed their production line to fill orders. Magazines like Yacht
Magazine, Cigar Aficionado, Boating World, GQ, and Bloomberg Markets
have rated it nothing less than incredible. Go to fearlessyachts dot com
to watch the video and see all the media coverage. It will blow you
away. After you have seen it all, get ready to grab FRLE Monday morning.